=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rufus-scheduler-$1\.tar\.gz/ \
  https://github.com/jmettraux/rufus-scheduler/tags .*/v?(\d\S*)\.tar\.gz
