## ruby-rufus-scheduler 3.4.2

=== debian/changelog ===
ruby-rufus-scheduler (3.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches (not required)
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 21:55:05 +0530
