## ruby-rufus-scheduler 3.8.0

=== debian/changelog ===
ruby-rufus-scheduler (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/Relax-path-related-tests-for-buildds.patch: Minor change.
    - Remove change to spec/scheduler_spec.rb due to new patch.
  * d/patches/Harden-tests.patch: Add patch.
    - Apply patches by upstream to harden tests (closes: #997311).
  * d/patches/series: Adjust patch list.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 10:45:25 +0100

ruby-rufus-scheduler (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Improves upstream tests and hopefully closes: #997311.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Remove ruby-et-orbi and add ruby-fugit instead.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file.
  * d/patches/Modernize-spec-job_spec.rb.patch: Add patch.
    - Add latest test improvements from upstream's master branch (see #997311).
  * d/patches/0002-Relax-path-related-tests-for-buildds.patch: Add patch.
    - Relax some tests checking the assumed path on our buildds.
    - Sort array before comparison.
  * d/patches/series: Enable patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 18:39:17 +0100
