=== debian/control ===
Source: ruby-rufus-scheduler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-chronic,
               ruby-fugit,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rufus-scheduler.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rufus-scheduler
Homepage: https://github.com/jmettraux/rufus-scheduler
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rufus-scheduler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: job scheduler for Ruby
 This package provides the gem rufus-scheduler, a job scheduler for Ruby. It
 is an in-process, in-memory scheduler that provides scheduling using at, cron,
 in and every jobs.
