## ruby-rufus-scheduler 3.8.2

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,10 @@
 VERSION = \
   $(shell ruby -e "s = eval(File.read(Dir['*.gemspec'][0])); puts s.version")
 
+count_lines:
+	find lib -name "*.rb" | xargs cat | ruby -e "p STDIN.readlines.count { |l| l = l.strip; l[0, 1] != '#' && l != '' }"
+	find spec -name "*_spec.rb" | xargs cat | ruby -e "p STDIN.readlines.count { |l| l = l.strip; l[0, 1] != '#' && l != '' }"
+cl: count_lines
 
 gemspec_validate:
 	@echo "---"
@@ -19,5 +23,5 @@
 	mv $(NAME)-$(VERSION).gem pkg/
 
 push: build
-	gem push pkg/$(NAME)-$(VERSION).gem
+	gem push --otp "$(OTP)" pkg/$(NAME)-$(VERSION).gem
