=== debian/changelog ===
ruby-rufus-scheduler (3.8.2-3) unstable; urgency=medium

  * Team upload.
  * d/patches/Disable-one-test-failing-on-s390x.patch: Add patch.
    - Disable one test on s390x that doesn't seem to be a legitimate issue.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Jan 2023 01:59:42 +0100

ruby-rufus-scheduler (3.8.2-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Set TZ environment variable to work around an issue on
    the s390x autopkgtest machines.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 29 Jan 2023 01:44:46 +0100

ruby-rufus-scheduler (3.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.8.2
    + tests measuring average work time less strict (Closes: #1002083)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop Modernize-spec-job_spec.rb.patch and Harden-tests.patch, applied
    upstream

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Oct 2022 01:23:11 +0200
