=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
                ruby-chronic,
                ruby-fugit,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rufus-scheduler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rufus-scheduler
 Homepage: https://github.com/jmettraux/rufus-scheduler
